Subject: dtest, display performance test
From: [email-masked]
Date: 30 Nov 90 10:06:03 GMT
Newsgroups: comp.binaries.ibm.pc

DTEST.EXE is a program for EGA/VGA systems that has two major functions:

1. Performance check of character drawing through BIOS and DOS

2. Test of ANSI escape sequences (if an ANSI driver is loaded)

No documentation file is provided -- the program explains what it
is doing. Put the display in the mode you want to analyze
and run DTEST.

I wrote this program as a testing aid for my NNANSI.SYS driver, and
as a way of checking performance of other ANSI drivers. I am allowing
unlimited distribution and use of this program providing it is not
modified in any way. Suggestions for changes and improvements are welcome.

(For the enquiring mind, this program is lzexe squeezed and was originally
written in Forth, compiled using my own Forth compiler.)

[ and has been carefully checked ]

Tom Almy
[email-masked]